import { ButtonControlSize } from "../Utilities/FormDesignConstants";
import { FormControl } from "./FormControl";
export declare abstract class ButtonFormControl extends FormControl {
    label: string;
    size?: ButtonControlSize;
    getStorageData(): object;
    setStorageData(data: object): void;
}
